<article class='recipe recipe-description'>
  <div class='full-recipe'>
    <div class='header'>
      <h4 class='recipe-title col-md-12' style='font-size: 2em'>
        <%= link_to recipe.name, recipe %>
        <span class='glyphicon glyphicon-thumbs-up badge'> <%=recipe.tasters_count%></span>
      </h4>
      <p>
        <em>Enviado por <%= link_to recipe.user.name, user_path(recipe.user) %></em>
        <%= recipe.as_favorite %>
      </p>
      <hr>
    </div>
  <div class='row'>
    <div class='recipe-image image-responsive col-sm-6'>
      <%= image_tag recipe.photo, id: 'recipe-photo' %>
    </div>
    <%= render partial: 'recipes/recipe_data', locals:{recipe: recipe} %>
  </div>
  <hr>
  <div class='row'>
    <div class='recipe-ingredients col-md-6'>
      <em>Ingredientes: </em>
      <p><%= recipe.ingredients %></p>
    </div>
    <div class='recipe-body col-md-6'>
      <em>Passo a passo: </em>
      <p><%= recipe.preparation %></p>
    </div>
  </div>

  <%= recipe.editable %>
  <%= recipe.email_to %>
  <hr>
  </div>
</article>
